* {
    padding: 0;
    margin: 0;
}

body {
    background: #f5f5f5 url("images/bg_image.jpg") top repeat-x;
    font-family: Arial, serif;
    font-size: 12px;
    color: #555;
    line-height: 1.3;
}

a {
    color: #9dc5f0;
}

a:hover {
    text-decoration: none;
}

.frame {
    max-width: 755px;
    margin: auto;
}

.header {
    padding: 30px 0 0 0;
    margin-bottom: 20px;
}

.logo {
    margin: 0 auto 20px;
    display: block;
}

.header_menu {
    overflow: hidden;
    list-style: none;
    background-color: white;
    font-size: 14px;
    font-weight: bold;
    border-top-color: #f3f3f3;
    border-top-style: solid;
    border-top-width: 1px;
    border-left-color: #f3f3f3;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #f3f3f3;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: #9dc5f0;
    border-bottom-style: solid;
    border-bottom-width: 3px;
}

.header_menu li {
    float: left;
    border-left-color: #f3f3f3;
    border-left-style: solid;
    border-left-width: 1px;
    padding: 8px 24px;
}

.header_menu li:first-child {
    float: left;
    border-left: none;
    padding: 8px 24px;
}

.header_menu li a {
    color: #5f5d67;
    text-decoration: none;
}

.header_menu li a:hover {
    text-decoration: underline;
    color: #9dc5f0;
}

.main_content {
    overflow: hidden;
    margin-bottom: 20px;
}

.main_content h1 {
    font-family: "Times New Roman", serif;
    font-size: 24px;
    font-style: normal;
    margin-bottom: 20px;
}

.main_content h2 {
    font-family: "Times New Roman", serif;
    font-size: 20px;
    font-style: normal;
    margin-bottom: 20px;
}

.main_content h3 {
    font-family: "Times New Roman", serif;
    font-size: 18px;
    font-style: normal;
    margin-bottom: 20px;
}

.main_content p {
    margin-bottom: 20px;
}

.main_content_image {
    margin-bottom: 20px;
}

.content_left {
    background-color: white;
    padding: 30px 30px 32000px 30px;
    margin-bottom: -32000px;
    max-width: 420px;
    float: left;
}

.content_right {
    background-color: white;
    max-width: 230px;
    padding: 30px 10px 32000px 25px;
    margin-bottom: -32000px;
    float: right;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.content_right h1 {
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.footer {
    padding: 15px 0 20px 30px;
    color: #a1a0a7;
}